# Login

## Events

<!-- @vuese:Login:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|user_logged|-|-|

<!-- @vuese:Login:events:end -->


## Methods

<!-- @vuese:Login:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|logIn|fonction de test de la validité de l'authentification de l'utilisateur|-|
|keymonitor|Permet de valider l'authentification en appuyant sur entrée (et non le bouton)|-|

<!-- @vuese:Login:methods:end -->


